.experience {
  margin-bottom: 100px;
  @include media-breakpoint-down(md) {
    margin-bottom: 50px;
  }
  &__ttl {
    margin-bottom: 50px;
  }
  &-item {
    padding: 15px;
    text-align: center;
    &__img {
      max-width: 285px;
      margin: auto;
    }
  }
}
